@import "src/styles/size_mixins";

.reset {
  margin: 0 0 30px;
  @include _1014-320 {
    margin-bottom: 24px;
  }
}

.composition {
    margin-bottom: 18px;
}

.default {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.44px;
  @include _1014-320 {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -0.39px;
  }
}

.wide {
  font-size: 16px;
  line-height: 30px;
  letter-spacing: -0, 44px;
  @include _1014-320 {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: -0.39px;
  }
}

.tiny {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: -0.33px;
}




.bold {
  font-family: GothamProMedium, sans-serif;
}
